.pulse {
    animation: pulseAction 1.5s infinite;
}

@keyframes pulseAction {
    0% {
		transform: scale(0.95);
        box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.7);
	}

	70% {
		transform: scale(1);
        box-shadow: 0 0 0 10px rgba(0, 0, 0, 0);
	}

	100% {
		transform: scale(0.95);
        box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
	}
}
